﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>9divs</title>
<style type="text/css">
body{
	background-color:honeydew;
}

div#main{	
	width:900px;	
	margin:0px auto;
	background-color:red;
}
div.upper{	
	background-color:blanchedalmond;
	width:inherit;
	height:100px;
	border:1px solid black;
	
}
div.central{
	background-color:aqua;
	width:inherit;
	height:500px;
}
div.cleft{
	background-color:greenyellow;
	width:298px;
	height:inherit;
	float:left;
	border-left:1px solid black;
	
	
}
div.cmiddle{
	background-color:lightpink;
	width:299px;
	height:inherit;
	border-left:1px solid black;
	border-right:1px solid black;
	float:left;
	


}
div.cright{
	background-color:lavender;
	width:299px;
	height:inherit;
	float:left;
	border-right:1px solid black;

	


}
div.lower{	
	background-color:burlywood;
	width:inherit;
	height:100px;
}
div.lleft{
	background-color:aquamarine;
	width:448px;
	height:99px;
	float:left;	
	border:1px solid black;
}
div.lright{	
	background-color:lightblue;
	width:449px;
	height:99px;
	float:right;
	border-top:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;

}
p{
	font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	text-align:justify;
	padding:10px;	
}


</style>
</head>
<body>
<div id="main">
<div class="upper"></div>
<div class="central">
	<div class="cleft">
		<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
			Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
			In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
			Fusce aliquet pede non pede. Suspendisse dapibus lorem pellentesque magna. Integer nulla. Donec blandit feugiat ligula. Donec hendrerit, felis et imperdiet euismod, purus ipsum pretium metus, in lacinia nulla nisl eget sapien.
</p>
	</div>
	<div class="cmiddle">
		<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
			Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
			In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
			Fusce aliquet pede non pede. Suspendisse dapibus lorem pellentesque magna. Integer nulla. Donec blandit feugiat ligula. Donec hendrerit, felis et imperdiet euismod, purus ipsum pretium metus, in lacinia nulla nisl eget sapien.
</p>
	</div>
	<div class="cright">
		<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
			Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
			In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
			Fusce aliquet pede non pede. Suspendisse dapibus lorem pellentesque magna. Integer nulla. Donec blandit feugiat ligula. Donec hendrerit, felis et imperdiet euismod, purus ipsum pretium metus, in lacinia nulla nisl eget sapien.
</p>
	</div>
</div>
<div class="lower">
	<div class="lright"></div>
	<div class="lleft"></div>
</div>
</div>
</body>
</html>
